Subject: bug#25435: 25.1; auto-fill-mode is enabled with 1, disabled with 0

From: Glenn Morris <[email-masked]>
Date: Fri, 13 Jan 2017 12:34:46 -0500

Francesco Potortì wrote:

> If the behaviour is the intended one, then probably the doc string
> should be amended to add the word "Additionally" at the beginning of the
> second sentence, like this:

Surely common sense tells you that is the intended meaning?

There are about 130 instances of this form in Emacs.
There are 4 instances of ", also enable", maybe you prefer that?

Feel feel to correct them all, I guess, if it bothers you that much. :)

See also #13926, and #10754. An automatic solution like 10754 seems best to me.